libzypp 17.37.10

Selectable.cc File Reference
`#include <iostream>`
`#include <utility>`
`#include <zypp/ui/Selectable.h>`
`#include <zypp/ui/SelectableImpl.h>`
`#include <zypp/ResPool.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::ui

## Functions
| zypp::ui::IMPL_PTR_TYPE (Selectable)
std::ostream & | zypp::ui::operator<< (std::ostream &str, const Selectable &obj)
std::ostream & | zypp::ui::dumpOn (std::ostream &str, const Selectable &obj)